## check-tea-time.ps1 - check-tea-time.ps1 


## Parameters
```powershell


[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

*Generated by convert-ps2md.ps1 using the comment-based help of check-tea-time.ps1*
